Dependencies for hoogle-4.0

hoogle